[FILE]
AUTHOR=Jeremy CHENG（12Sep2015）
LangId=3076
Name=香港正體字（HK）
VersionId=0

[Scrobbler]
0=搜刮
1=你的登入名稱：%s
2=登出後無法使用部份功能。確定登出？
3=發生錯誤。
4=訪客
5=你須登入。
6=諜報排序：%s
7=您確定要從應用程式中删除%s簡介嗎？
8=用戶名稱：
9=密碼：
10=代幣：

[Scrobbler.Auth]
btnAllowAccess=容許存取
btnOk=確定
Caption=認證
lbDetails=天朝文字出沒注意！請查閱Last.fm對其服務和諜報（Scrobble）的說明。\n\n$name元件由AIMP維護，用戶可透過元件享用$name包辦的多項功能，例如歌謠導賞和諜報。$name元件的無誤運行需要你同意$name存取你電腦上的資料。如果你信任$name，請：\n\n1. 按下「容許存取」開啟你的$name用戶頁。\n\n2. 於開啟了的頁面按下「是，容許存取」。\n\n3. 完成後，按下本話匣的「確定」。

[Scrobbler.Settings]
btnAdd=添加…
btnAuthorize=登入
btnLog=顯示日誌
btnLogOff=登出
cbAlbumArtSearch=從%s服務下載專輯封面
cbAllowScrobblingForURLs=允許搜刮網上音軌
cbAutoLove=5星評級的曲目自動喜愛（須登入）
cbAutoUnlove=低於3星評級的曲目自動不喜愛（須登入）
cbScrobbling=*允許搜刮
cbTrackInfo=開始播放時啟動歌謠導賞　△
cbTrayIcon=顯示任務欄圖標
cbTrayNotifyOnError=發生錯誤時作出通知
G1=補充（停用元件，請到「外掛程式」）
G2=認證　△
L1=曲目
L2=諜報，如已播放曲目的：
L3=忽略以下資料夾中的音軌：
lbAuthorizationWarning=△　天朝文字出沒注意！請查閱對其服務和諜報（Scrobble）的說明。
lbProfileLink=我在%s的簡介
miAddPath=添加…
miDeletePath=删除
miLogIn=登入…
miMyProfile=我的簡介
miMyRecommendations=我的推薦…
miSignIn=登入…
P1=設定
P2=簡介
W1=您必須至少添加一個簡介，否則挿件將無法運作
W2=有些功能需要授權（請參閱設定頁面）

[Scrobbler.Settings.spIgnoredPaths]
c[0]=路徑
c[1]=循環

[Scrobbler.TrackInfo]
Caption=歌謠導賞
L1=你是%s
L3=播放：%d
L4=聽眾：%d
L5=您曾播放：%d
L6=類似
L7=類似音軌
L8=類似藝人
pcpArtistInfo=藝人資料
pcpTrackInfo=音軌資料
pnlScrobblingProgress.h=諜報進度
Status=搜尋中…|未找到資料|甚麼都沒有播放

[Scrobbler.TrayIcon]
miErrorInfo=錯誤細節
miLoveTrack=喜愛
miProfile=我的用戶頁
miRecommendations=我的推介
miScrobbling=容許收集和公開你的聆聽記錄
miSettings=喜好設定
miShowTrackInfo=歌謠導賞
miUnloveTrack=不喜愛

